services:
  clash:
    image: registry.cn-hangzhou.aliyuncs.com/37/clash:latest
    container_name: clash
    restart: always
    network_mode: bridge
    ports:
      - "7890:7890/tcp"
      - "7890:7890/udp"
      - "9090:9090"
    volumes:
      - ./data/config.yaml:/root/.config/clash/config.yaml
